﻿.products-box{
    width: 100%;
    position: relative;
    display: block;
    min-height: 100vh;
}
.products-all-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    box-sizing: border-box;
    padding: 50px 0;
}
.products-title-box{
    font-size: 24px;
    font-family: "Noto Serif TC";
    font-weight: 500;
    letter-spacing: 0.01em;
    color: #000;
    margin-bottom: 50px;
}
.products-info{
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 20px;
    border: 1px solid #d1d1d1;
    margin-bottom: 40px;
}
.products-info:last-child{
    margin-bottom: 0;
}
.products-info-left-img{
    width: 460px;
    height: 460px;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
}
.products-info-right-box{
    width: calc(100% - 460px);
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding-left: 18px;
}
.products-info-right-img{
    width: 100%;
    height: 360px;
    display: block;
    background-color: #fff;
    margin-bottom: 10px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.products-info-right-text-box{
    width: 100%;
    box-sizing: border-box;
    display: block;
}
.products-info-right-text-name{
    font-size: 20px;
    font-family: "Noto Serif TC";
    font-weight: 500;
    letter-spacing: 0.01em;
    color: #3f3437;
}
.products-info-right-text{
    font-size: 14px;
    letter-spacing: 0.01em;
    color: #888;
}
.products-info-right-price-box{
    width: 100%;
    margin-top: 10px;
    display: block;
}
.products-info-right-text-price{
    width: calc(100% - 200px);
    box-sizing: border-box;
    padding-right: 20px;
    font-size: 16px;
    letter-spacing: 0.01em;
    color: #000;
    margin-top: 10px;
    display: inline-block;
    vertical-align: bottom;
}
.products-info-right-btn-box{
    width: 200px;
    display: inline-block;
    vertical-align: bottom;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.01em;
    background-color: #808080;
    border: 1px solid #808080;
    box-sizing: border-box;
    line-height: 42px;
    text-align: center;
    transition: all .3s linear;
}




/* page */
.products-page-banner .pages-banner-img-box{
    height: 700px;
}
.products-page-info-left{
    width: 520px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
}
.products-page-info-bigImg-box{
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
}
.products-page-info-bigImg{
    width: 100%;
    display: block;
    height: 520px;
}
.products-page-info-smallImg-box{
    margin-top: 15px;
    margin-bottom: 15px;
}
.products-page-info-smallImg-all-box{
    width: 80px;
    display: inline-block;
    vertical-align: top;
    margin-right: 8px;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    padding: 10px;
    cursor: pointer;
    transition: all .3s linear;
}
.products-page-info-smallImg-all-box:nth-child(6n){
    margin-right: 0;
}
.products-page-info-smallImg-all-box:nth-child(n + 7){
    margin-top: 8px;
}
.products-page-info-smallImg{
    width: 100%;
    padding-bottom: 100%;
    display: block;
}
.products-page-info-table-box{
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
}
.products-page-info-table{
    box-sizing: border-box;
    border-bottom: 1px solid #d1d1d1;
}
.products-page-info-table:last-child{
    border-bottom: 0;
}
.products-page-info-table-title{
    width: calc(100% - 400px);
    font-size: 14px;
    color: #888;
    letter-spacing: 0.01em;
    box-sizing: border-box;
    padding: 10px;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.products-page-info-table-title:after{
    content: '';
    width: 1px;
    height: 100%;
    display: block;
    background-color: #d1d1d1;
    position: absolute;
    top: 0;
    right: -1px;
}
.products-page-info-table-info-box{
    width: 400px;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding: 10px 15px;
    border-left: 1px solid #d1d1d1;
}
.products-page-info-table-info{
    font-size: 14px;
    color: #888;
    letter-spacing: 0.01em;
    margin-bottom: 5px;
}
.products-page-info-table-info:last-child{
    margin-bottom: 0;
}

.products-page-info-right{
    width: calc(100% - 520px);
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding-left: 40px;
}
.products-page-info-title-box{
    background-color: #faf0d0;
    box-sizing: border-box;
    padding: 15px 25px;
    padding-right: 15px;
}
.products-page-info-title-box h2{
    font-size: 20px;
    font-family: "Noto Serif TC";
    font-weight: 500;
    letter-spacing: 0.1em;
    color: #3f3437;
}
.products-page-info-title-text{
    font-size: 16px;
    color: #888;
    letter-spacing: 0.01em;
    margin: 5px 0;
    display: block;
}
.products-page-info-title-price{
    font-size: 18px;
    color: #000;
    letter-spacing: 0.01em;
    text-align: right;
    display: block;
}
.products-page-info-buySelect{
    box-sizing: border-box;
    padding: 30px 0;
    border-bottom: 1px solid #d1d1d1;
}
.products-page-info-buySelect-img-box{
    display: inline-block;
    vertical-align: middle;
    margin-right: 50px;
}
.products-page-info-buySelect-img-box .products-page-info-smallImg-all-box{
    margin-right: 0;
}
.products-page-info-buySelect-class{
    width: 100px;
    text-align: center;
    font-size: 16px;
    color: #888;
    letter-spacing: 0.01em;
    display: inline-block;
    vertical-align: middle;
    margin-right: 40px;
}
.products-page-info-buySelect-price{
    width: 210px;
    font-size: 16px;
    color: #888;
    letter-spacing: 0.01em;
    display: inline-block;
    vertical-align: middle;
}
.products-page-info-buySelect-price span{
    font-family: "roboto";
    font-weight: 300;
    color: #a18873;
}
.products-page-info-buySelect-add-box{
    width: 160px;
    display: inline-block;
    vertical-align: middle;
}
.products-page-info-buySelect-number-box p{
    font-size: 14px;
    color: #888;
    letter-spacing: 0.01em;
    display: inline-block;
    vertical-align: middle;
}
.products-page-info-buySelect-number{
    width: calc(100% - 39px);
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}
.products-page-info-buySelect-number-btn {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #ddd;
    font-size: 16px;
    width: 32px;
    height: 32px;
    line-height: 30px;
    text-align: center;
    color: #888888;
    box-sizing: border-box;
    background-color: #fff;
    cursor: pointer;
    transition: all .3s linear;
}
.products-page-info-buySelect-number input{
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    border: 1px solid #ddd;
    width: calc(100% - 64px);
    height: 32px;
    box-sizing: border-box;
    color: #000;
    text-align: center;
    border-right: 0;
    border-left: 0;
}
.products-page-info-buySelect-add_cart{
    font-size: 14px;
    color: #fff;
    text-align: center;
    background-color: #808080;
    border: 1px solid #808080;
    box-sizing: border-box;
    line-height: 32px;
    letter-spacing: 0.01em;
    margin-top: 20px;
    cursor: pointer;
    transition: all .3s linear;
}
.products-page-info-buySelect-add_cart i{
    margin-right: 10px;
}
.products-page-no-stock{
    background-color: #aaa;
    cursor: no-drop;
    padding: 5px 0;
    line-height: 1.4;
}
.products-page-description-box,
.products-page-other-box{
    margin-top: 60px;
}
.products-page-main-title{
    width: 100%;
    font-size: 24px;
    font-family: "Noto Serif TC";
    font-weight: 500;
    letter-spacing: 0.1em;
    color: #000;
    text-align: center;
    width: 100%;
    line-height: 50px;
    background-color: #f7f5ee;
}
.products-page-additional_purchase-info-block{
    margin-top: 20px;
    padding: 0 50px;
    box-sizing: border-box;
}
.products-page-additional_purchase-info-box .filter-result-info{
    width: calc(1040px / 4 );
    left: 1px;
    position: relative;
}
.products-page-additional_purchase-info-box .filter-result-info:nth-child(n){
    margin-right: calc(60px / 3);
    margin-top: 0;
}
.products-page-additional_purchase-info-box .filter-result-info-img{
    height: 280px;
}
.products-page-additional_purchase-info-box .filter-result-info-text{
    margin-bottom: 10px;
}
.products-page-additional_purchase-info-box .filter-result-info-text span{
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-inline-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.products-page-detail-info-box{
    box-sizing: border-box;
    padding: 0 50px;
    padding-top: 50px;
}
.products-page-detail-info-img{
    width: 520px;
    height: 420px;
    border: 1px solid #d1d1d1;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
}
.products-page-detail-info-text-box{
    width: calc(100% - 520px);
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding-top: 50px;
    padding-left: 60px;
}
.products-page-detail-info-name{
    position: relative;
    display: inline-block;
}
.products-page-detail-info-name span{
    font-size: 36px;
    font-family: "Noto Serif TC";
    font-weight: 500;
    letter-spacing: 0.1em;
    color: #000;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
}
.products-page-detail-info-name:after{
    content: '';
    width: 100%;
    height: 18px;
    background-color: #faf0d0;
    display: block;
    position: absolute;
    left: 0;
    bottom: -2px;
    z-index: 0;
}
.products-page-detail-info-text{
    font-size: 14px;
    color: #888;
    letter-spacing: 0.06em;
    display: block;
    line-height: 2;
    margin-top: 20px;
}
.products-page-detail-info-smallImg-box{
    margin-top: 25px;
}
.products-page-detail-info-smallImg{
    width: 80px;
    display: inline-block;
    vertical-align: top;
    margin-right: 12.7px;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    padding: 10px;
    cursor: pointer;
    transition: all .3s linear;
}

.products-page-detail-info-top-box .slick-prev,
.products-page-detail-info-top-box .slick-next,
.products-page-additional_purchase-info-box .slick-prev,
.products-page-additional_purchase-info-box .slick-next{
    width: 36px;
    height: 36px;
    z-index: 1;
}
.products-page-additional_purchase-info-box .slick-next,
.products-page-detail-info-top-box .slick-next{
    text-align: right;
}
.products-page-additional_purchase-info-box .slick-prev,
.products-page-detail-info-top-box .slick-prev{
    left: -50px;
}
.products-page-additional_purchase-info-box .slick-next,
.products-page-detail-info-top-box .slick-next{
    right: -50px;
}
.products-page-additional_purchase-info-box .slick-prev:before,
.products-page-additional_purchase-info-box .slick-next:before,
.products-page-detail-info-top-box .slick-prev:before,
.products-page-detail-info-top-box .slick-next:before{
    content: '';
    font-size: 0;
    color: #000;
    opacity: 1;
    line-height: initial;
    background-color: #000;
    width: 3px;
    height: 18px;
    display: block;
    transform-origin: 50% 100%;
    transform: rotateZ(20deg);
}
.products-page-additional_purchase-info-box .slick-prev::after,
.products-page-additional_purchase-info-box .slick-next:after,
.products-page-detail-info-top-box .slick-prev::after,
.products-page-detail-info-top-box .slick-next:after{
    content: '';
    font-size: 0;
    color: #000;
    opacity: 1;
    line-height: initial;
    background-color: #000;
    width: 3px;
    height: 18px;
    display: block;
    transform-origin: 50% 0%;
    transform: rotateZ(-20deg);
}
.products-page-additional_purchase-info-box .slick-next:before,
.products-page-detail-info-top-box .slick-next:before{
    transform: rotateZ(-20deg);
    margin-left: auto;
}
.products-page-additional_purchase-info-box .slick-next::after,
.products-page-detail-info-top-box .slick-next::after{
    transform: rotateZ(20deg);
    margin-left: auto;
}

.products-page-description-edit{
    font-size: 16px;
    color: #888;
    letter-spacing: 0.01em;
    display: block;
    line-height: 2;
    box-sizing: border-box;
    padding: 50px;
}
.products-page-other-info-box{
    margin-top: 50px;
}
.products_input-purchase{
    font-size: 15px;
}
.products-page-other-box .products-info{
    margin-bottom: 0;
}


.products-page-additional_purchase-box,
.products-page-detail-box,
.products-page-description-box{
    position: relative;
    margin-top: 0;
}
.products-page-additional_purchase-all-box.products-all-box{
    z-index: 1;
    position: relative;
}
.products-page-additional_purchase-bg{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
}
.products-page-description-box .products-page-additional_purchase-bg>.main-bg{
    background-repeat: repeat;
    background-size: 100%;
}



.products-info-right-btn-box:hover{
    background-color: #fff;
    color: #808080;
    border: 1px solid #808080;
}
.products-page-info-buySelect-number-btn:hover{
    background-color: #a18873;
    color: #fff;
}
.products-page-info-buySelect-add_cart:hover{
    background-color: #fff;
    color: #808080;
    border: 1px solid #808080;
}
.products-page-no-stock{
    background-color: #aaa;
    pointer-events: none;
    border: 1px solid #aaa;
}
.products-page-info-buySelect.active .products-page-info-smallImg-all-box,
.products-page-info-smallImg-box .products-page-info-smallImg-all-box.active,
.products-page-info-smallImg-box .products-page-info-smallImg-all-box:hover,
.products-page-detail-info-smallImg:hover,
.products-page-detail-info-smallImg.slick-current{
    border-color: #a18873;
}


@media only screen and (max-width: 1200px){
    .products-all-box{
        width: 1000px;
    }
    .products-page-banner .pages-banner-img-box{
        height: calc((700 / 1920) * 100vw);
    }
    .products-page-info-left{
        width: 420px;
    }
    .products-page-info-right{
        width: calc(100% - 420px);
    }
    .products-page-info-bigImg{
        height: 420px;
    }
    .products-page-info-smallImg-all-box{
        width: 65px;
        margin-right: 6px;
    }
    .products-page-info-table-title {
        width: calc(100% - 300px);
    }
    .products-page-info-table-info-box{
        width: 300px;
    }
    .products-page-info-buySelect-img-box{
        margin-right: 20px;
    }
    .products-page-info-buySelect-class{
        margin-right: 10px;
        width: 90px;
    }
    .products-page-info-buySelect-price {
        width: 200px;
    }
    .products-page-info-buySelect-add-box {
        width: 145px;
    }
    .products-page-additional_purchase-info-box .filter-result-info {
        width: calc(870px / 4 );
    }
    .products-page-additional_purchase-info-box .filter-result-info:nth-child(n) {
        margin-right: calc(30px / 3);
        margin-top: 0;
    }
    .products-page-detail-info-smallImg{
        width: 65px;
        margin-right: 10.8px;
    }
}
@media only screen and (max-width: 1000px){
    .products-all-box{
        width: 750px;
    }
    .products-info-left-img{
        display: block;
        margin: 0 auto;
    }
    .products-info-right-box{
        width: 100%;
        display: block;
        margin-top: 10px;
        padding-left: 0;
    }
    .products-page-info-right {
        padding-left: 20px;
    }
    .products-page-info-buySelect{
        padding: 20px 0;
    }
    .products-page-info-buySelect-img-box {
        margin-right: 5px;
    }
    .products-page-info-buySelect-class{
        margin-right: 5px;
        width: 70px;
        font-size: 14px;
    }
    .products-page-info-buySelect-price{
        width: 165px;
        text-align: right;
        font-size: 14px;
    }
    .products-page-info-buySelect-add-box{
        width: 100%;
        text-align: right;
    }
    .products-page-info-buySelect-number-box{
        width: 150px;
        display: inline-block;
    }
    .products-page-additional_purchase-info-box .filter-result-info:nth-child(n) {
        width: calc(660px / 3 );
        margin-right: calc(30px / 2);
        margin-top: 0;
    }
    .products-page-additional_purchase-info-block{
        padding: 0 30px;
    }
    .products-page-detail-info-box{
        padding: 0 30px;
        padding-top: 30px;
    }
    .products-page-additional_purchase-info-box .slick-prev ,
    .products-page-detail-info-top-box .slick-prev {
        left: -30px;
    }
    .products-page-additional_purchase-info-box .slick-next ,
    .products-page-detail-info-top-box .slick-next {
        right: -30px;
    }
    .products-page-detail-info-img{
        width: 400px;
        height: calc((420 / 520) * 400px);
    }
    .products-page-detail-info-text-box{
        width: calc(100% - 400px);
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
        padding-top: 30px;
        padding-left: 30px;
    }
    .products-page-detail-info-smallImg{
        width: 50px;
        margin-right: 8px;
        padding: 5px;
    }
    .products-page-description-edit{
        padding: 30px;
    }
    .products-page-detail-info-name span{
        font-size: 26px;
    }
}
@media only screen and (max-width: 768px){
    .products-page-banner .pages-banner-img-box{
        height: 100vw;
    }
}
@media only screen and (max-width: 750px){
    .products-all-box{
        width: 550px;
        padding: 40px 0;
    }
    .products-title-box{
        font-size: 20px;
        margin-bottom: 40px;
    }
    .products-page-info-bigImg {
        height: calc(550px - 2px);
    }
    .products-info-right-img{
        height: calc((360 / 600) * 508px);
    }
    .products-page-info-left{
        width: 100%;
    }
    .products-page-info-smallImg-all-box{
        width: 85px;
        margin-right: 8px;
    }
    .products-page-info-table-title {
        width: 110px
    }
    .products-page-info-table-info-box {
        width: calc(100% - 110px);
    }
    .products-page-info-right{
        width: 100%;
        padding-left: 0;
        margin-top: 10px;
    }
    .products-page-info-buySelect-class{
        width: 100px;
    }
    .products-page-info-buySelect-price{
        width: calc(100% - 195px);
    }
    .products-page-description-box, 
    .products-page-other-box{
        margin-top: 40px;
    }
    .products-page-detail-info-img{
        width: 100%;
        height: calc((420 / 520) * (550px - 60px));
    }
    .products-page-detail-info-text-box{
        width: 100%;
        padding-top: 10px;
        padding-left: 0;
    }
    .products-page-detail-info-name{
        margin-bottom: 0;
    }
    .products-page-detail-info-smallImg-box{
        margin-top: 10px;
    }
    .products-page-detail-info-smallImg {
        width: 55px;
        margin-right: 7px;
    }
    .products-page-main-title{
        font-size: 20px;
    }
    .products-page-other-info-box{
        margin-top: 40px;
    }
    .products-page-additional_purchase-info-box .filter-result-info:nth-child(n) {
        margin-right: 30px;
        width: calc(460px / 2 );
    }
    .products-page-additional_purchase-info-box .filter-result-info-img{
        height: 260px;
    }
}
@media only screen and (max-width: 550px){
    .products-all-box{
        width: 95%;
        padding: 20px 0;
    }
    .products-title-box{
        font-size: 18px;
        margin-bottom: 20px;
    }
    .products-page-info-bigImg {
        height: calc(95vw - 2px);
    }
    .products-info-left-img{
        width: 100%;
        height: calc(95vw - 22px);
    }
    .products-info-right-img{
        height: calc((360 / 600) * (95vw - 22px));
    }
    .products-info{
        padding: 10px;
        margin-bottom: 20px;
    }
    .products-info-right-text-box{
        width: 100%;
        padding-right: 0;
        margin-bottom: 5px;
    }
    .products-info-right-text-name{
        font-size: 16px;
    }
    .products-info-right-text{
        font-size: 12px;
    }
    .products-info-right-text-price{
        font-size: 14px;
        margin-bottom: 5px;
        width: 100%;
    }
    .products-info-right-btn-box{
        width: 150px;
        font-size: 14px;
        line-height: 32px;
        display: block;
        margin-left: auto;
    }
    .products-page-info-smallImg-all-box:nth-child(n){
        width: calc((100% - 20px) / 5);
        margin-right: 5px;
        padding: 5px;
    }
    .products-page-info-smallImg-all-box:nth-child(5n) {
        margin-right: 0;
    }
    .products-page-info-smallImg-all-box:nth-child(n + 6) {
        margin-top: 5px;
    }
    .products-page-info-table-title{
        width: 100%;
        display: block;
        padding: 5px 10px;
        background-color: #f5f5f5;
    }
    .products-page-info-table-info-box{
        width: 100%;
        display: block;
        border-left: none;
        border-top: 1px solid #d1d1d1;
        padding: 5px 10px;
    }
    .products-page-info-table-info{
        font-size: 12px;
    }
    .products-page-info-title-box{
        padding: 5px 10px;
    }
    .products-page-info-title-box h2{
        font-size: 18px;
    }
    .products-page-info-title-text{
        font-size: 14px;
    }
    .products-page-info-title-price{
        font-size: 16px;
    }
    .products-page-info-right .products-page-info-smallImg-all-box{
        width: 50px;
        margin-right: 5px;
    }
    .products-page-info-buySelect-class{
        font-size: 12px;
        width: 80px;
    }
    .products-page-info-buySelect-price{
        width: calc(100% - 145px);
    }
    .products-page-info-buySelect-number-box p{
        font-size: 12px;
    }
    .products-page-info-buySelect-number input{
        font-size: 14px;
    }
    .products-page-info-buySelect-add_cart{
        font-size: 12px;
        margin-top: 10px;
    }
    .products-page-main-title{
        font-size: 18px;
        line-height: 40px;
    }
    .products-page-description-box, 
    .products-page-other-box {
        margin-top: 20px;
    }
    .products-page-detail-info-img {
        width: 100%;
        height: calc((420 / 520) * (95vw - 60px));
    }
    .products-page-additional_purchase-info-box .slick-prev ,
    .products-page-detail-info-top-box .slick-prev {
        left: -25px;
    }
    .products-page-additional_purchase-info-box .slick-next ,
    .products-page-detail-info-top-box .slick-next {
        right: -25px;
    }
    .products-page-detail-info-box{
        padding-top: 20px;
    }
    .products-page-detail-info-name span{
        font-size: 16px;
    }
    .products-page-detail-info-name::after {
        height: 14px;
    }
    .products-page-detail-info-text{
        font-size: 12px;
    }
    .products-page-detail-info-smallImg{
        width: calc((95vw - 95px) / 6);
    }
    .products-page-description-edit{
        padding: 10px;
        font-size: 14px;
    }
    .products-page-other-info-box{
        margin-top: 20px;
    }
    .products-page-additional_purchase-info-box .filter-result-info:nth-child(n) {
        margin-right: 10px;
        width: calc((95vw - 70px) / 2);
    }
    .products-page-additional_purchase-info-box .filter-result-info-img{
        height: calc((95vw - 70px) / 2);;
    }
}
@media only screen and (max-width: 400px){
    .products-page-info-smallImg-all-box:nth-child(n){
        width: calc((100% - 20px) / 4);
        margin-right: 5px;
    }
    .products-page-info-smallImg-all-box:nth-child(4n) {
        margin-right: 0;
    }
    .products-page-info-smallImg-all-box:nth-child(n + 5) {
        margin-top: 5px;
    }
    .products-page-info-right .products-page-info-smallImg-all-box{
        width: 50px;
        margin-right: 5px;
    }
    .products-page-additional_purchase-info-box .filter-result-info:nth-child(n) {
        margin-right: 10px;
        width: calc(95vw - 60px);
    }
    .products-page-additional_purchase-info-box .filter-result-info-img{
        height: calc(95vw - 60px);
    }
    
}








/*animation*/
/*<-------------動畫------------->*/
@media only screen and (min-width: 1001px){
    .products-title-box,
    .products-info,
    .products-page-banner,
    .products-page-info-left,
    .products-page-info-title-box,
    .products-page-info-buySelect,
    .products-page-main-title,
    .products-page-detail-info-img,
    .products-page-detail-info-text-box,
    .products-page-description-edit{
        opacity: 0;
    }
    .products-title-box.anima{
        animation: fadeInRight 1s ease 0s 1 both;
    }
    .products-info.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .products-page-banner{
        animation: fade 1s ease 0s 1 both;
    }
    .products-page-info-left.anima{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
    .products-page-info-title-box.anima{
        animation: fadeInDown 1s ease 0s 1 both;
    }
    .products-page-info-buySelect.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .products-page-main-title.anima{
        animation: fadeInDown 1s ease 0s 1 both;
    }
    .products-page-detail-info-box.anima .products-page-detail-info-img{
        animation: fadeInRight 1s ease 0s 1 both;
    }
    .products-page-detail-info-box.anima .products-page-detail-info-text-box{
        animation: fadeInLeft 1s ease 0s 1 both;
    }
    .products-page-detail-info-box.anima .products-page-detail-info-smallImg-box{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .products-page-description-edit.anima{
        animation: fade 1s ease 0s 1 both;
    }
    .products-page-info-smallImg-all-box:hover{
        position: relative;
        animation: header_ani_1 .5s ease 0s 1 ;
    }
}
